body, html {
	height: 100%;
	background: #ff0;
	margin: 0px;
	padding: 0;
}
nav.navbar {
	margin-bottom: 0;
	border-radius: 0;
}
.row.content {
	height: 100%;
}
section div.container-fluid {
	height: 100%;
}
section, .sidenav {
	height: 87%;
	height: calc( 100% - 72px );
	width: 100%;
}
.sidenav {
	position: absolute;
	display:block;
	z-index: 80;
	overflow-x: hidden;
	transition: 0.5s;
	width: 300px;
	padding: 0 3px;
	background-color: #f1f1f1;
	display: none;
	border-right: 3px ridge #999;
}
div#main {
	position: relative;
	transition: margin-left .5s;
	width: 100%;
	margin-left: "0" !important;
	background-color: #fff;
}
div#map-canvas, div#main {
	height: 100%;
	margin: 0;
	padding: 0;
}
div.icono--div {
	z-index: 110;
	padding-top: 85px;
	padding-left: 15px;
	margin-left: 0;
	margin: 0;
	position: fixed;
}
div.icono {
	position: absolute;
	/*z-index: 1000;*/
	display: inline-block;
}
div.icono a {
	padding: 5px 10px;
	background-color: white;
	display: inline-block;
	color: white;
	-webkit-transition: all 0.5s ease;
	-moz-transition: all 0.5s ease;
	-ms-transition: all 0.5s ease;
	-o-transition: all 0.5s ease;
	transition: all 0.5s ease;
}
div.icono a:hover {
	background-color: #ababab;
	color: #0f0f0f;
	color: #ccc;
	-webkit-transition: all 0.5s ease;
	-moz-transition: all 0.5s ease;
	-ms-transition: all 0.5s ease;
	-o-transition: all 0.5s ease;
	transition: all 0.5s ease;
}
div.icono a span.raya {
	display: block;
	height: 3px;
	padding: 1px;
	width: 10px;
	background-color: black;
	margin: 2px 0px;
}
footer {
	height: 20px;
	background-color: #555;
	color: white;
	margin: 0;
	padding: 0;
}
footer p {
	margin: 2px;
	font-size: 0.8em;
}
div.icono a span.raya{
	background-color: #E1123D !important;
}

.ui-state-active, 
.ui-widget-content .ui-state-active, 
.ui-widget-header .ui-state-active, 
.ui-button:active, 
.ui-button.ui-state-active:hover {
    border: 1px solid #800000;
    background: #E1123D;
    font-weight: normal;
    color: #ffffff;
}


div.navbar-brand,
div.navbar-brand a,
div.navbar-brand img{
	margin:0;
	padding:0;
	display: inline;
}

div.navbar-brand a{
	color:#FFF;
	text-outline:#F00;
	font-size: 1.1em;
	
}

div.navbar-brand a:hover{
	color:#0CF;
	text-indent:hanging;
	text-wrap:suppress;
}


div.navbar-brand img{
	padding: 0 2px 0 10px;
	height: 50px;
	width: auto;
}


/*div.navbar-header a{
	width:380px;
	margin:0;
	padding: 3px 40px;
}

	div.navbar-header a img{
	width: 70px;
	height: 100%;
	display: inline;
}

div.navbar-header a h4{
	display: inline;
}*/

form div#something li {
	display: true;
}

form div#not-these li {
	display: none;
}

form#recorrido input {
	font-family:FontAwesome !important;
 	font-size: 1.3em !important;	
}
